tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henri Gomez" <henri.go...@gmail.com>
Subject Re: Tagging tomcat-native 1.1.8
Date Mon, 11 Dec 2006 10:03:09 GMT
+1

2006/12/11, Mladen Turk <mturk@apache.org>:
> Hi,
>
> I'll tag the 1.1.8 later today and put the distro files in regular
> places, so they can be used for Tomcat builds.
>
> BTW, can we again consider to use the minimum version required
> to that version (1.1.8).
> Although the API is compatible with 1.1.3 version, the all versions
> between 1.1.3 and 1.1.8 are broken for AjpAprConnector except
> the current Tomcat trunk.
>
> Think it'll lower down the support questions, because user will
> be forced to install the 1.1.8 version instead wondering why
> the previous version doesn't work or eats CPU.
>
> Regards,
> Mladen.
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: dev-help@tomcat.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message